/* icon info */
input {
  padding-left: 50px;
}

.wrapper {
  position: relative;
}

.wrapper span {
  position: absolute;
  left: 5%;
  bottom: calc(20%);
}

.main-content {
  /* width: 100%; */
  border-radius: 20px;
  box-shadow: 0 5px 5px rgba(138, 138, 138, 0.4);
  margin: 5em auto;
  display: flex;
}

.img_info {
  background-color: #FFC1F2;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 5px 10px 8px rgba(138, 138, 138, 0.4);
}

.login_form {
  padding-top: 5%;
  background-color: #fff;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  text-align: left;
  box-shadow: 5px 10px 8px rgba(138, 138, 138, 0.4);
  /* font-family: 'Tangerine'; */
  font-weight: bold;
}

.button-login {
  display: inline-block;
  border-radius: 5px;
  border: none;
  color: #FFFFFF;
  background-color: #2B2F6F;
  box-shadow: 2px 5px 5px #acacac;
  width: 100%;
  padding: 10px;
  font-size: 15px;
  text-align: center;
  cursor: pointer;
}

.arrow-icon {
  float: right
}
